Video Screencast Help
Symantec to Separate Into Two Focused, Industry-Leading Technology Companies. Learn more.

support for vShpere V5.5 Update 1

Created: 12 Mar 2014 • Updated: 26 Mar 2014 | 3 comments
This issue has been solved. See solution.

I know that Backup Exec 2012 SP3 includes support for vSphere V5.5 and am wondering if anyone knows if V5.5 Update 1 is supported.

If it's not supported a time table for it's support would be useful.

Operating Systems:

Comments 3 CommentsJump to latest comment

CraigV's picture

Hi Guy,

Symantec won't publish a roadmap for support on applications. Never done that and it seems like they never will.

Best thing to do is to subscribe to the BE 2012 SCL on the link below and when it is changed you will be notified about it.

http://www.symantec.com/business/support/index?pag...

Otherwise contact Symantec support and ask them this question.

Thanks!

Alternative ways to access Backup Exec Technical Support:

https://www-secure.symantec.com/connect/blogs/alte...

SOLUTION
krowczynski's picture

Hi,

it looks like at the moment it is not supported.

In my Testlab, I had some errors with an ESXi Host with vSPhere . Update1 installed on it.

Lets wait maybe Symnatec give us a fast solution for this.

CraigV's picture

...best thing to do is to subscribe to that TN above, and once the SCL is updated, this will be reflected and you will be notified.

Thanks!

Alternative ways to access Backup Exec Technical Support:

https://www-secure.symantec.com/connect/blogs/alte...